Bug 187741 - enter_bug page error
enter_bug page error
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
devel
All Linux
medium Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
https://bugzilla.redhat.com/bugzilla/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-03 08:22 EDT by Dan O'Donovan
Modified: 2013-06-23 22:59 EDT (History)
0 users

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 16:58:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan O'Donovan 2006-04-03 08:22:48 EDT
Description of problem:
The current enter_bug page has "The current release is 'fc4'." in the
description under <Fedora Products> <Fedora Core> 

Version-Release number of selected component (if applicable):
Current online

How reproducible:
Everytime

Steps to Reproduce:
1. goto https://bugzilla.redhat.com/bugzilla/enter_bug.cgi
  
Actual results:


Expected results:
Should really be "The current release is 'fc5'."

Additional info:
Sorry for being a pedant

Note You need to log in before you can comment on or make changes to this bug.